1. dlallen's Avatar
    I'm currently running v.77 on my Pearl 8130 and figured I'd move up to v.89 to see if it fixed some little quirks that I'm having, when I ran into a problem.

    I downloaded the update and installed it to the PC just fine. Removed the Vendor.xml file like always, plugged the berry in and started up the desktop manager.

    I didn't get the prompt to upgrade so I started up the Apploader, found the .89 upgrade in the list and checked it. Then I'm greeted with the message "No software upgrade is required for your device."

    I've never had this happen before and can't get it to upgrade for the life of me. Any idea what the problem might be? Thanks in advance.
    11-22-08 02:57 PM
  2. sunkast's Avatar
    In desktop manager, go to help > about, click on the device software tab. Verify that you have the correct software installed for your device model.
    11-22-08 03:06 PM
  3. dlallen's Avatar
    "v.4.5.0.89 (Platform 3.2.0.52) for the Blackberry 8130 smartphone"

    Yeah, the software is correct.
    11-22-08 03:13 PM
  4. sunkast's Avatar
    11-22-08 03:36 PM
  5. dlallen's Avatar
    Checked it out and still had no luck using the desktop manager to upgrade. But, per the tip at the bottom I did get it to go through using the Loader.exe in the Apploader folder.

    Good enough for me. Thanks for the link.
    11-22-08 03:49 PM
  6. sunkast's Avatar
    Good to hear.
    11-22-08 04:05 PM
LINK TO POST COPIED TO CLIPBOARD